nats_dart 0.0.4
nats_dart: ^0.0.4

Dart native
Flutter Android iOS

Dart client for NATS, a lightweight, high-performance cloud native messaging system

4
likes
80
pub points
26%
popularity

Dart client for NATS, a lightweight, high-performance cloud native messaging system

Homepage
Repository

Documentation

API reference

Uploader

bob.jackman@carruslearn.com

License

Apache 2.0 (LICENSE)

Dependencies

event_bus, fixnum, kiwi, logging, meta, pedantic, protobuf, quiver, quiver_log, uuid

More

Packages that depend on nats_dart